bootstrap	digest>=20010302	digest-20190127
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
build	x11-links>=1.19	x11-links-1.19
build	boost-headers-1.69.*	boost-headers-1.69.0
build	qt4-tools>=4.8.7nb3	qt4-tools-4.8.7nb3
build	cwrappers>=20150314	cwrappers-20180325
full	gdal-lib>=2.2.4nb8	gdal-lib-2.4.1nb2
full	proj>=5.0.0	proj-5.2.0nb3
full	tiff>=4.0.3nb5	tiff-4.0.10
full	gpsd>=2.96	gpsd-3.18.1nb1
full	exiv2>=0.26	exiv2-0.26
full	libxml2>=2.8.0nb2	libxml2-2.9.9
full	libxslt>=1.1.28nb2	libxslt-1.1.33
full	qt4-libs>=4.8.7nb12	qt4-libs-4.8.7nb16
full	desktop-file-utils>=0.10nb1	desktop-file-utils-0.23nb1
full	hicolor-icon-theme>=0.9nb1	hicolor-icon-theme-0.17
